MediaWiki:Group-user.css

来自清远交通维基
QYBUSFANS留言 | 贡献2026年7月8日 (三) 09:13的版本
跳转到导航 跳转到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
/* 这里放置的CSS将只影响注册用户 */
#ca-talk { display:block!important; } /*对已登录用户显示讨论页*/
#ca-history { display:block!important; } /*对已登录用户显示历史页*/
#ca-viewsource { display:block!important; } /*对已登录用户显示查看源代码页*/
#ca-RecentChanges { display:block!important; } /*对已登录用户显示最近更改页*/